<% /* Note: This is injected into `views/layouts/layout-email.ejs` */ %>
<p style="margin-bottom: 25px;">Querid@ <%= fullName %>,</p>
<p style="margin-bottom: 25px;">Alguien solicitó el restablecimiento de contraseña para tu cuenta. Si no era usted, por favor no haga caso de este correo electrónico. De lo contrario, simplemente haga clic en el botón de abajo:</p>
<div style="margin-bottom: 25px; text-align: center;">
  <a style="background-color: #00ACC4; display: inline-block; font-size: 1.1em; color: #fff; padding: 10px 35px 10px; font-weight: 500; text-decoration: none; border-radius: 7px;" href="<%= url.resolve(sails.config.custom.baseUrl,'/password/new')+'?token='+encodeURIComponent(token) %>">Cambiar contraseña</a>
</div>
<p style="margin-bottom: 25px;">Si tiene algún problema, intente pegar este enlace en su navegador: <a style="color: #00ACC4; word-wrap: break-word;" href="<%= url.resolve(sails.config.custom.baseUrl,'/password/new')+'?token='+encodeURIComponent(token) %>"><%= url.resolve(sails.config.custom.baseUrl,'/password/new')+'?token='+encodeURIComponent(token) %></a></p>
<p style="margin-bottom: 5px;">Atentamente,</p>
<p style="margin-top: 0px;">El equipo de Nutribase</p>
